[FILE]
Author=Artem Izmaylov
Name=English (EN)
VersionID=0
Help=AIMP3-en.chm
LangId=1033

[Lastfm]
3=Kesalahan terjadi!
4=Tamu
1=Anda login sebagai:
5=Anda harus login!
6=Antrian negara: %d / %d
2=Beberapa fungsi tidak akan tersedia setelah log out. Apakah Anda ingin melanjutkan?

[Lastfm.Auth]
btnAllowAccess=Izinkan Akses
btnOk=OK
Caption=Otorisasi
lbDetails=Anda harus menyetujui izin di profil last.fm Anda agar plugin berkerja dengan benar:\ n\ n1 . Klik "Izinkan Akses" tombol untuk membuka profil last.fm Anda di browser internet .\n\ n2. Klik "Ya , Izinkan Akses" tombol di halaman browser internet .\n\ n3. Klik tombol " OK " di jendela ini setelah berhasil menyetujui dalam profil last.fm Anda.

[Lastfm.Settings]
btnLogOff=Keluar
C1=Last.fm
btnLog=Tampilkan Log
btnAuthorize=Masuk
lbAuthorizationWarning=* Otorisasi diperlukan
lbProfileLink=Profil saya di Last.fm
L1=File dimainkan
L2=Scrobble berkas jika dimainkan:
G2=Otorisasi
G1=Bermacam-macam
cbScrobbling=* Izinkan scrobbling
cbTrayIcon=Tampilkan tray icon
cbTrackInfo=Tampilkan informasi tentang lagu dimainkan pada awal pemutaran
cbTrayNotifyOnError=Beritahu tentang kesalahan
cbAlbumArtSearch=Download album dari layanan Last.fm
cbAutoLove=* Cinta lagu ketika 5 tanda diatur untuk trek
cbAutoUnlove=* Unlove lagu ketika tanda lebih rendah dari 3 bintang diatur untuk trek

[Lastfm.TrackInfo]
Caption=Informasi tentang file dimainkan
L1=Halo, %s!
pnlScrobblingProgress.h=Kemajuan scrobbler
L4=Pendengar: %d
L3=Dimainkan: %d
Status=Mencari informasi...|Informasi tentang trek tidak ditemukan|Tidak ada yang dimainkan

[Lastfm.TrayIcon]
acProfile=Profil saya
acScrobbling=Aktifkan Scrobbling
acSettings=Pilihan
acShowTrackInfo=Informasi tentang trek
acRecommendations=Rekomendasi saya
acErrorInfo=Rincian kesalahan
acLoveTrack=Love
acUnloveTrack=Unlove

